{
  "name": "hello-world",
  "version": "1.0.0",
  "description": "system monitor",
  "main": "main.js",
  "scripts": {
    "start": "electron ."
  },
  "author": "Prabhashankar",
  "license": "ISC",
  "dependencies": {
    "electron": "^2.0.0"
  }
}
